Subject: Re: help on group long listing [1077] [1088]

From: [email-masked]
Date: Wed, 11 Jan 1995 10:19:15 +0000

In the INSTALL document, section (4.) of the "SOME NOTES..." section
refers to systems that use dynamic shared libraries. We're running an AIX
system and ran into the same problem as you are; follow the steps as
suggested in the INSTALL document, even if you're not using SunOS, and see
if that fixes your problem.

Dan M. Reid
Workstation Services, IT Services
IBM Toronto Lab  Phone: (416) 448-3772  Tieline: 778-3772
//--- forwarded letter -------------------------------------------------------
>
> I'm having a problem with long listing on group FTP.
>
> 1. If I enable guestgroup, and ftp in, then ls for short listing works
>    out fine but dir for long listing only gives me "Transfer complete"
>    but nothing else.
>
> Thanks for any pointers.
>
> Regards,
> - May
>
> ---------------------------------------------------------------------
> May H. Tsai           MSGID: M59T     EMail: [email-masked]
> Phone: (214)917-2270  Pager: 995-4000x5294    Group: (214) 917-2786
> UNIX Systems and Support Group                Process Automation Center,TI
> Mailing Address: P.O. Box 655012, M/S 3624, Dallas, Texas 75265
> ---------------------------------------------------------------------